none
Upgrade from 2007 SP1 RRS feed

Answers

  • SCE 2010 Beta does not support upgrade from SCE 2007 SP1.

    You need to build a Fresh test environment for SCE 2010 Beta.
    If you wish to test the SCE virtualization Manager feature, then you need to install SCE 2010 Beta on the Windows 2008 server 64 bit phyical box as well as VM.

    Upgrade and migration path will be available in SCE 2010 RTM.

    Thanks
    Ranjith A (MSFT)
    SCE 2010 TAP Support
    • Marked as answer by R-PaulModerator Wednesday, September 30, 2009 12:18 PM
    Tuesday, September 29, 2009 9:21 PM
    Moderator

All replies

  • SCE 2010 Beta does not support upgrade from SCE 2007 SP1.

    You need to build a Fresh test environment for SCE 2010 Beta.
    If you wish to test the SCE virtualization Manager feature, then you need to install SCE 2010 Beta on the Windows 2008 server 64 bit phyical box as well as VM.

    Upgrade and migration path will be available in SCE 2010 RTM.

    Thanks
    Ranjith A (MSFT)
    SCE 2010 TAP Support
    • Marked as answer by R-PaulModerator Wednesday, September 30, 2009 12:18 PM
    Tuesday, September 29, 2009 9:21 PM
    Moderator
  • During the month of December 2009 we are accepting nominations from customers who would like to help us validate the process for upgrading from Essentials 2007 to Essentials 2010.

    To perform this validation, we will work with you to use a pre-release version of System Center Essentials 2010 to upgrade your current production installation of Essentials 2007 SP1.

    To participate in this program you must:

    1. Be willing to upgrade your production installation of Essentials 2007 SP1 to a pre-release version Essentials 2010
    2. Be able to perform the upgrade within 2 weeks of receiving access to the pre-release version. We currently expect this to occur in mid to late January 2010.
    3. Be willing to provide feedback on your installation experience
    4. Be willing to electronically sign a Technology Adoption Program agreement

    The Essentials team will provide email based support for you to run a pre-release version of Essentials 2010 in production.

    You will be able to upgrade from the pre-release version of Essentials 2010 to the released version of Essentials 2010 when it becomes available.

    If you’d like to help, please apply via Microsoft Connect.


    This posting is provided "AS IS" with no warranties, and confers no rights.
    Wednesday, December 2, 2009 12:47 AM
  • This is great. I have just completed the registration. We would love to move to SCE 2010 ASAP, as we need more database performance, than SQL2005 Express is able to offer. As we do run a separate SQL 2008 Server for Navision it would be great to have the SCE database also running there.

    Is there a migration path for this? SCE2007 SP1 -> SCE2010 with a following DB-upgrade to SQL2008


    Regards
    Mathias Kowalkowski
    SHIFT-IT technologies
    Wednesday, December 2, 2009 12:14 PM